.uts-calendar-selector-small
{
    background-color:#0092c8;
    margin:auto !important;
    padding:5px 5px 5px 5px;
}

.uts-calendar-selector-small,
.uts-calendar-weekdays-small,
.uts-calendar-small
{
    width: 100% !important;
}

.uts-calendar-small,
.uts-calendar-weekdays-small
{
    margin:auto !important;
}

.uts-calendar-selector-small a
{
    color:#ffffff;
}

.uts-calendar-weekdays-small *
{
    background-color:#87928c;
    color:#ffffff;
}

/*.uts-calendar-day
{
    background-color:#cccccc;
}

.uts-calendar-day *
{
    color:#ffffff;
}*/

.uts-calendar-day-hasevent
{
    background-color:#04db4c;
    color:#ffffff;
}

/*.uts-calendar-day-other-month,
.uts-calendar-day-other-month *
{
    background-color:#eee9ed;
    color:#eee9ed;
}*/